.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.834473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.035840px;}
._1{width:1.085760px;}
._2{width:5.826560px;}
._3{width:8.225280px;}
._4{width:45.984000px;}
.fc1{color:rgb(242,242,242);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:15.840000px;}
.fsa{font-size:18.240000px;}
.fs0{font-size:20.160000px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs5{font-size:32.160000px;}
.fs9{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:44.160000px;}
.fs7{font-size:51.840000px;}
.fs6{font-size:56.160000px;}
.fsb{font-size:104.160000px;}
.y45{bottom:3.083871px;}
.y15{bottom:3.276613px;}
.y3f{bottom:4.818548px;}
.y3a{bottom:6.167742px;}
.y1b{bottom:6.360484px;}
.y51{bottom:6.745968px;}
.y25{bottom:6.938710px;}
.y38{bottom:7.131452px;}
.y17{bottom:7.324194px;}
.y4c{bottom:7.902419px;}
.y1a{bottom:9.444355px;}
.y24{bottom:10.022581px;}
.y34{bottom:10.408065px;}
.y1c{bottom:10.600806px;}
.y26{bottom:11.179032px;}
.y58{bottom:11.564516px;}
.y2a{bottom:12.142742px;}
.y56{bottom:12.566774px;}
.y63{bottom:12.720968px;}
.y2c{bottom:13.106452px;}
.y47{bottom:16.768548px;}
.y44{bottom:16.816734px;}
.y36{bottom:21.008871px;}
.y5e{bottom:22.358065px;}
.y5c{bottom:22.390188px;}
.y27{bottom:22.550806px;}
.y31{bottom:23.514516px;}
.y33{bottom:24.092742px;}
.y55{bottom:24.324032px;}
.y0{bottom:33.729839px;}
.y1{bottom:33.922581px;}
.y28{bottom:35.464516px;}
.y54{bottom:36.081290px;}
.y30{bottom:39.319355px;}
.y53{bottom:47.838548px;}
.y2f{bottom:55.124194px;}
.y52{bottom:70.736290px;}
.y2e{bottom:87.697581px;}
.y50{bottom:204.724059px;}
.y57{bottom:239.610349px;}
.y23{bottom:240.381317px;}
.y22{bottom:242.694220px;}
.y59{bottom:267.557930px;}
.y48{bottom:292.036156px;}
.y21{bottom:292.807124px;}
.y46{bottom:318.827285px;}
.y20{bottom:319.598253px;}
.y43{bottom:345.618414px;}
.y1f{bottom:346.389382px;}
.y4f{bottom:372.457728px;}
.y1e{bottom:373.228696px;}
.y4e{bottom:399.248858px;}
.y1d{bottom:400.019825px;}
.y4d{bottom:426.039987px;}
.y19{bottom:426.810954px;}
.y18{bottom:428.545632px;}
.y4b{bottom:452.831116px;}
.y16{bottom:479.236761px;}
.y61{bottom:501.787567px;}
.y60{bottom:534.168212px;}
.y5f{bottom:566.548858px;}
.y5d{bottom:598.929503px;}
.y5b{bottom:631.310148px;}
.y14{bottom:664.493884px;}
.y5a{bottom:679.142272px;}
.y3e{bottom:702.464046px;}
.y13{bottom:737.928562px;}
.y12{bottom:755.082594px;}
.y40{bottom:766.454368px;}
.y11{bottom:772.236626px;}
.y3c{bottom:783.608401px;}
.y10{bottom:789.390659px;}
.y4a{bottom:800.762433px;}
.yf{bottom:806.544691px;}
.y49{bottom:817.916465px;}
.ye{bottom:823.698723px;}
.y3b{bottom:835.070497px;}
.yd{bottom:840.852755px;}
.y39{bottom:852.224530px;}
.yc{bottom:858.006788px;}
.y42{bottom:869.378562px;}
.yb{bottom:875.160820px;}
.y41{bottom:886.532594px;}
.y3d{bottom:903.686626px;}
.y29{bottom:928.598522px;}
.ya{bottom:949.800134px;}
.y35{bottom:962.713844px;}
.y8{bottom:971.772715px;}
.y9{bottom:983.915457px;}
.y32{bottom:993.745296px;}
.y7{bottom:1005.309812px;}
.y6{bottom:1005.888038px;}
.y5{bottom:1040.003360px;}
.y2d{bottom:1061.975941px;}
.y4{bottom:1074.118683px;}
.y3{bottom:1108.234005px;}
.y2b{bottom:1130.206586px;}
.y2{bottom:1152.950134px;}
.y37{bottom:1179.741263px;}
.y62{bottom:1267.278226px;}
.he{height:11.709844px;}
.h11{height:12.335644px;}
.h19{height:12.528226px;}
.h1a{height:13.484062px;}
.h8{height:13.877419px;}
.h3{height:14.903438px;}
.h6{height:17.027344px;}
.h17{height:17.154032px;}
.h18{height:17.192581px;}
.h7{height:17.742188px;}
.h9{height:20.580938px;}
.ha{height:21.779839px;}
.h1e{height:23.321774px;}
.h21{height:24.478226px;}
.h16{height:24.516774px;}
.hc{height:25.249194px;}
.hf{height:25.287742px;}
.h1d{height:25.634677px;}
.h10{height:26.405645px;}
.h13{height:26.613281px;}
.h1c{height:26.791129px;}
.h1b{height:26.829677px;}
.h20{height:27.947581px;}
.h4{height:29.452031px;}
.h15{height:31.031452px;}
.h23{height:32.380645px;}
.h22{height:32.419194px;}
.h5{height:32.645625px;}
.h12{height:34.115323px;}
.hd{height:41.461875px;}
.hb{height:41.598984px;}
.h24{height:58.400806px;}
.h1f{height:64.028871px;}
.h25{height:77.001094px;}
.h14{height:102.345968px;}
.h2{height:1297.345968px;}
.h1{height:1299.401882px;}
.h0{height:1352.084677px;}
.w6{width:133.377419px;}
.w7{width:182.365995px;}
.w4{width:192.774059px;}
.w9{width:249.632930px;}
.wa{width:275.653091px;}
.wb{width:334.487567px;}
.w3{width:391.346438px;}
.w5{width:408.885954px;}
.wd{width:449.586626px;}
.we{width:604.631452px;}
.w8{width:774.404973px;}
.wc{width:858.472581px;}
.w2{width:859.243548px;}
.w1{width:861.717070px;}
.w0{width:956.000000px;}
.x14{left:2.312903px;}
.x1a{left:11.641613px;}
.x3{left:14.455645px;}
.x0{left:58.625672px;}
.x1{left:60.713710px;}
.x16{left:71.892742px;}
.x19{left:79.024194px;}
.xf{left:89.239516px;}
.x13{left:100.804032px;}
.x12{left:123.740323px;}
.x11{left:167.540927px;}
.x17{left:178.511156px;}
.xe{left:202.411156px;}
.x18{left:326.392406px;}
.x7{left:342.582728px;}
.x6{left:371.494019px;}
.x4{left:453.055981px;}
.x8{left:463.271304px;}
.x10{left:510.300336px;}
.x9{left:513.191465px;}
.xa{left:541.139046px;}
.xb{left:543.644691px;}
.x5{left:585.276949px;}
.x15{left:736.820296px;}
.xc{left:776.717876px;}
.xd{left:805.468548px;}
.x2{left:833.223387px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.859877pt;}
._1{width:0.901317pt;}
._2{width:4.836776pt;}
._3{width:6.828015pt;}
._4{width:38.172492pt;}
.fs8{font-size:13.149188pt;}
.fsa{font-size:15.141490pt;}
.fs0{font-size:16.735331pt;}
.fs3{font-size:19.923013pt;}
.fs4{font-size:23.110695pt;}
.fs5{font-size:26.696837pt;}
.fs9{font-size:29.884519pt;}
.fs1{font-size:33.072201pt;}
.fs2{font-size:36.658343pt;}
.fs7{font-size:43.033707pt;}
.fs6{font-size:46.619849pt;}
.fsb{font-size:86.465874pt;}
.y45{bottom:2.560000pt;}
.y15{bottom:2.720000pt;}
.y3f{bottom:4.000000pt;}
.y3a{bottom:5.120000pt;}
.y1b{bottom:5.280000pt;}
.y51{bottom:5.600000pt;}
.y25{bottom:5.760000pt;}
.y38{bottom:5.920000pt;}
.y17{bottom:6.080000pt;}
.y4c{bottom:6.560000pt;}
.y1a{bottom:7.840000pt;}
.y24{bottom:8.320000pt;}
.y34{bottom:8.640000pt;}
.y1c{bottom:8.800000pt;}
.y26{bottom:9.280000pt;}
.y58{bottom:9.600000pt;}
.y2a{bottom:10.080000pt;}
.y56{bottom:10.432000pt;}
.y63{bottom:10.560000pt;}
.y2c{bottom:10.880000pt;}
.y47{bottom:13.920000pt;}
.y44{bottom:13.960000pt;}
.y36{bottom:17.440000pt;}
.y5e{bottom:18.560000pt;}
.y5c{bottom:18.586667pt;}
.y27{bottom:18.720000pt;}
.y31{bottom:19.520000pt;}
.y33{bottom:20.000000pt;}
.y55{bottom:20.192000pt;}
.y0{bottom:28.000000pt;}
.y1{bottom:28.160000pt;}
.y28{bottom:29.440000pt;}
.y54{bottom:29.952000pt;}
.y30{bottom:32.640000pt;}
.y53{bottom:39.712000pt;}
.y2f{bottom:45.760000pt;}
.y52{bottom:58.720000pt;}
.y2e{bottom:72.800000pt;}
.y50{bottom:169.946667pt;}
.y57{bottom:198.906667pt;}
.y23{bottom:199.546667pt;}
.y22{bottom:201.466667pt;}
.y59{bottom:222.106667pt;}
.y48{bottom:242.426667pt;}
.y21{bottom:243.066667pt;}
.y46{bottom:264.666667pt;}
.y20{bottom:265.306667pt;}
.y43{bottom:286.906667pt;}
.y1f{bottom:287.546667pt;}
.y4f{bottom:309.186667pt;}
.y1e{bottom:309.826667pt;}
.y4e{bottom:331.426667pt;}
.y1d{bottom:332.066667pt;}
.y4d{bottom:353.666667pt;}
.y19{bottom:354.306667pt;}
.y18{bottom:355.746667pt;}
.y4b{bottom:375.906667pt;}
.y16{bottom:397.826667pt;}
.y61{bottom:416.546667pt;}
.y60{bottom:443.426667pt;}
.y5f{bottom:470.306667pt;}
.y5d{bottom:497.186667pt;}
.y5b{bottom:524.066667pt;}
.y14{bottom:551.613333pt;}
.y5a{bottom:563.773333pt;}
.y3e{bottom:583.133333pt;}
.y13{bottom:612.573333pt;}
.y12{bottom:626.813333pt;}
.y40{bottom:636.253333pt;}
.y11{bottom:641.053333pt;}
.y3c{bottom:650.493333pt;}
.y10{bottom:655.293333pt;}
.y4a{bottom:664.733333pt;}
.yf{bottom:669.533333pt;}
.y49{bottom:678.973333pt;}
.ye{bottom:683.773333pt;}
.y3b{bottom:693.213333pt;}
.yd{bottom:698.013333pt;}
.y39{bottom:707.453333pt;}
.yc{bottom:712.253333pt;}
.y42{bottom:721.693333pt;}
.yb{bottom:726.493333pt;}
.y41{bottom:735.933333pt;}
.y3d{bottom:750.173333pt;}
.y29{bottom:770.853333pt;}
.ya{bottom:788.453333pt;}
.y35{bottom:799.173333pt;}
.y8{bottom:806.693333pt;}
.y9{bottom:816.773333pt;}
.y32{bottom:824.933333pt;}
.y7{bottom:834.533333pt;}
.y6{bottom:835.013333pt;}
.y5{bottom:863.333333pt;}
.y2d{bottom:881.573333pt;}
.y4{bottom:891.653333pt;}
.y3{bottom:919.973333pt;}
.y2b{bottom:938.213333pt;}
.y2{bottom:957.093333pt;}
.y37{bottom:979.333333pt;}
.y62{bottom:1052.000000pt;}
.he{height:9.720640pt;}
.h11{height:10.240133pt;}
.h19{height:10.400000pt;}
.h1a{height:11.193464pt;}
.h8{height:11.520000pt;}
.h3{height:12.371724pt;}
.h6{height:14.134833pt;}
.h17{height:14.240000pt;}
.h18{height:14.272000pt;}
.h7{height:14.728243pt;}
.h9{height:17.084762pt;}
.ha{height:18.080000pt;}
.h1e{height:19.360000pt;}
.h21{height:20.320000pt;}
.h16{height:20.352000pt;}
.hc{height:20.960000pt;}
.hf{height:20.992000pt;}
.h1d{height:21.280000pt;}
.h10{height:21.920000pt;}
.h13{height:22.092364pt;}
.h1c{height:22.240000pt;}
.h1b{height:22.272000pt;}
.h20{height:23.200000pt;}
.h4{height:24.448883pt;}
.h15{height:25.760000pt;}
.h23{height:26.880000pt;}
.h22{height:26.912000pt;}
.h5{height:27.099967pt;}
.h12{height:28.320000pt;}
.hd{height:34.418561pt;}
.hb{height:34.532379pt;}
.h24{height:48.480000pt;}
.h1f{height:53.152000pt;}
.h25{height:63.920573pt;}
.h14{height:84.960000pt;}
.h2{height:1076.960000pt;}
.h1{height:1078.666667pt;}
.h0{height:1122.400000pt;}
.w6{width:110.720000pt;}
.w7{width:151.386667pt;}
.w4{width:160.026667pt;}
.w9{width:207.226667pt;}
.wa{width:228.826667pt;}
.wb{width:277.666667pt;}
.w3{width:324.866667pt;}
.w5{width:339.426667pt;}
.wd{width:373.213333pt;}
.we{width:501.920000pt;}
.w8{width:642.853333pt;}
.wc{width:712.640000pt;}
.w2{width:713.280000pt;}
.w1{width:715.333333pt;}
.w0{width:793.600000pt;}
.x14{left:1.920000pt;}
.x1a{left:9.664000pt;}
.x3{left:12.000000pt;}
.x0{left:48.666667pt;}
.x1{left:50.400000pt;}
.x16{left:59.680000pt;}
.x19{left:65.600000pt;}
.xf{left:74.080000pt;}
.x13{left:83.680000pt;}
.x12{left:102.720000pt;}
.x11{left:139.080000pt;}
.x17{left:148.186667pt;}
.xe{left:168.026667pt;}
.x18{left:270.946667pt;}
.x7{left:284.386667pt;}
.x6{left:308.386667pt;}
.x4{left:376.093333pt;}
.x8{left:384.573333pt;}
.x10{left:423.613333pt;}
.x9{left:426.013333pt;}
.xa{left:449.213333pt;}
.xb{left:451.293333pt;}
.x5{left:485.853333pt;}
.x15{left:611.653333pt;}
.xc{left:644.773333pt;}
.xd{left:668.640000pt;}
.x2{left:691.680000pt;}
}
